
package com.tmerclub.cloud.combo.bo;

import java.io.Serial;
import java.io.Serializable;
import java.util.List;

/**
 * @author xxw
 * @date 2022/8/31 10:07
 *
 */
public class ComboSkuStatusChangeNotifyBO implements Serializable {
    @Serial
    private static final long serialVersionUID = 1L;
    /**
     * 套餐id
     */
    private Long comboId;

    /**
     * skuId集合
     */
    private List<Long> skuList;

    public Long getComboId() {
        return comboId;
    }

    public void setComboId(Long comboId) {
        this.comboId = comboId;
    }

    public List<Long> getSkuList() {
        return skuList;
    }

    public void setSkuList(List<Long> skuList) {
        this.skuList = skuList;
    }

    @Override
    public String toString() {
        return "ComboSkuStatusChangeNotifyBO{" +
                "comboId=" + comboId +
                ", skuList=" + skuList +
                '}';
    }
}
